﻿/* =-=-=-=-=-=-=-[页面初始化]-=-=-=-=-=-=-=- */
*{margin:0px;padding:0px; margin:0 auto;}

div{border:none;margin:0 auto;padding:0;text-align:left;}

ul,ol,li{border:0;margin:0;padding:0;list-style:none;}

li{zoom:1;}

from{padding:0;margin:0;}

body{ font-family:"宋体", Arial, Helvetica, sans-serif;font-size:12px;text-decoration: none;background:url(../images/bg.jpg) repeat-x top center;color:#333333;background-color:#c8c9cb; text-align: center;}

tr {font-size: 12px;color: #333333;text-decoration: none;font-style: normal;line-height: 24px;}
	 
img{border:none;}

a{color:#333333;text-decoration:none;}
	
a:hover{color:#666666;;text-decoration:underline;}
/* =-=-=-=-=-=-=-[页面初始化]-=-=-=-=-=-=-=- */


/* =-=-=-=-=-=-=-[左侧菜单]-=-=-=-=-=-=-=- */
#nav_container{width:220px;margin-left:0px;margin-top:0px;float:left;}
#nav_container li{padding:0px;margin-bottom:1px;}
#nav_container{margin-left:0px;}
#nav_container a:link,#nav_container a:visited,#nav_container a:active{width:180px;background: url(../images/bg3.gif)  -220px 0px repeat-x;height:31px;padding-top:0px;padding-left:40px;display:block;text-decoration:none;text-align:left;line-height:31px;font-weight: normal;color:#333;}
#nav_container a:hover{color:#164e6f;background: url(../images/bg3.gif)  0px 0px repeat-x;}
/* =-=-=-=-=-=-=-[左侧菜单]-=-=-=-=-=-=-=- */


/* =-=-=-=-=-=-=-[文字和链接部分]-=-=-=-=-=-=-=- */
.foot_text {font-size: 12px;color: #c9c9c9;text-decoration: none;font-weight: normal;}

.rq12 {font-size: 12px;color: #868686;text-decoration: none;font-weight: normal;}

.newstime {font-size: 12px;color: #999;text-decoration: none;font-weight: normal;}

.name {font-size: 12px;color: #164e6f;text-decoration: none;font-weight: bold;}

.ar {FONT-FAMILY: Arial}

a.Meun_link {font-size: 12px;color: #ffffff;text-align:center;text-decoration: none;font-weight: normal;}
a.Meun_link:hover{font-size: 12px;color: #FF0;text-align:center;text-decoration: none;font-weight: normal;}

a.GuideLink {font-size: 12px;color: #000000;text-align:center;text-decoration: none;font-weight: bold;}
a.GuideLink:hover{font-size: 12px;color: #333333;text-align:center;text-decoration: none;font-weight: bold;}

.copyright_text {font-family:Arial, Helvetica, sans-serif;font-size: 12px;color: #989898;text-decoration: none;font-weight: normal;}

a.foot_link {font-size: 12px;color: #666666;text-decoration: none;font-weight: normal;}
a.foot_link:hover{text-decoration:underline;}

a.more {font-size: 12px;color: #900;text-decoration: none;font-weight: normal;}
a.more:hover{text-decoration:underline;}

a.icp_link {font-size: 12px;color: #c9c9c9;text-decoration: none;font-weight: normal;}
a.icp_link:hover{color: #666666;text-decoration:underline;}

a.newst_link {font-size: 12px;color: #333333;text-decoration: none;font-weight:bold;}
a.newst_link:hover{color: #666666;text-decoration:underline;}

a.newsm_link {font-size: 12px;color: #900;text-decoration: none;font-weight: normal;}
a.newsm_link:hover{text-decoration:underline;}

a.FriendLinkt {font-size: 12px;color: #000000;text-decoration: none;line-height:30px;font-weight: normal;}
a.FriendLinkt:hover{color: #044680;text-decoration:underline;}

.search-textbox {BORDER-BOTTOM: #989898 1px solid; BORDER-LEFT: #989898 1px solid; MARGIN: 0px 5px 0px 3px; WIDTH: 126px; HEIGHT: 14px; COLOR: #999; FONT-SIZE: 9px; BORDER-TOP: #989898 1px solid; BORDER-RIGHT: #989898 1px solid}	

.search-text{font-family: Arial, Sans-Serif;color: #5c5c5c;font-size: 10px;}

.pro-text{font-family: Arial, Sans-Serif;color: #000000;font-size: 12px;font-weight:600;padding: 0px 0px 0px 10px;}

.pro-titletext{font-family: Arial, Sans-Serif;color: #ffffff;font-size: 12px;font-weight:600;padding: 0px 0px 0px 20px;}

a.legLink:link{font-family: Arial, Sans-Serif;color: #9e2712;font-size: 12px;text-decoration:none;}
a.legLink:visited{color: #9e2712;text-decoration:none;}
a.legLink:hover{text-decoration: underline;color: #9e2712;}

.int-text{BACKGROUND: url(../images/navigationdoublearrowoff.gif) no-repeat left center;PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 30px; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px; filter: dropshadow(OffX=1, OffY=1, Color='white', Positive='true'); letter-spacing:1px}
/* =-=-=-=-=-=-=-[文字和链接部分]-=-=-=-=-=-=-=- */


/* =-=-=-=-=-=-=-[主页面构架]-=-=-=-=-=-=-=- */
.location {BACKGROUND: url(../images/titlebg.gif) no-repeat; LINE-HEIGHT: 30px; MARGIN: 0px 0px 0px 0px; WIDTH: 660px; DISPLAY: inline; FLOAT: left; HEIGHT: 42px}
.location .f12 {FLOAT: right}
.location DIV {PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 45px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 30px; COLOR:#000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px; filter: dropshadow(OffX=1, OffY=1, Color='white', Positive='true'); letter-spacing:1px}

.about_cont {LINE-HEIGHT: 200%; MARGIN: 14px 0px 0px 30px; WIDTH: 650px; DISPLAY: inline; FLOAT: left}

.about_footer {PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; PADDING-LEFT: 11px; WIDTH: 920px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #a0a0a0; PADDING-TOP: 10px; padding-bottom:10px}

.Minititle {font-weight: bold;font-size: 12px;background-image: url(../images/linktou.gif);background-repeat: no-repeat;background-position: 0px center;text-align: left;padding-left: 5px;height:28px;}

.newstitle {font-size: 14px;color: #333333;text-decoration: none;font-weight:bold;line-height:30px;letter-spacing:1px;}

.newstitletd {font-weight: bold;font-size: 12px;background-image: url(../images/tou_1.gif);background-color: #F0F9FE;background-repeat: no-repeat;background-position: 3px center;text-align: left;padding-left: 5px;height:28px;}

.lefttitlezh {font-weight: bold;font-size: 12px;background-image: url(../images/leftbg.jpg);background-repeat: no-repeat;background-position: 0px center;color:#fff;text-align: left;padding-left: 35px;height:30px;letter-spacing:1px;}

.leftmeunzh {font-weight: bold;font-size: 12px;background-image: url(../images/leftmeunbg.jpg);background-repeat: no-repeat;background-position: 0px center;color:#fff;text-align: left;padding-left: 35px;height:30px;letter-spacing:1px;}

.proshow img { max-width:640px; max-height:640px; width: expression(this.width > 640 && this.width > this.height ? 640 : auto);}
/* =-=-=-=-=-=-=-[主页面构架]-=-=-=-=-=-=-=- */

/* =-=-=-=-=-=-=-[产品分类]-=-=-=-=-=-=-=- */
DIV.NavigationContainer {
	PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #d1d9e2; WIDTH: 200px
}
DIV.GlobalNavLinkPlaceholder {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 6px; COLOR: #0d2d40; PADDING-TOP: 15px
}
DIV.SecondaryNavigation {
	PADDING-BOTTOM: 6px
}

A.GlobalNavigationLink {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 13px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowoff.gif) no-repeat 0px 8px; COLOR: #164e6f; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING-TOP: 3px
}
A.GlobalNavigationLink:link {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 13px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowoff.gif) no-repeat 0px 8px; COLOR: #164e6f; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING-TOP: 3px
}
A.GlobalNavigationLink:visited {
	DISPLAY: block; COLOR: #164e6f; TEXT-DECORATION: none
}
A.GlobalNavigationLink:hover {
	DISPLAY: block; COLOR: #990000; TEXT-DECORATION: underline
}
A.GlobalNavigationActiveLink {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 13px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowon.gif) no-repeat 0px 8px; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 3px
}
A.GlobalNavigationActiveLink:link {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 13px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowon.gif) no-repeat 0px 8px; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 3px
}
A.GlobalNavigationActiveLink:hover {
	DISPLAY: block; COLOR: #990000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.GlobalNavigationWithoutSubLink {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 13px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowoff.gif) no-repeat 0px 8px; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 3px
}
A.GlobalNavigationWithoutSubLink:link {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 13px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowoff.gif) no-repeat 0px 8px; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 3px
}
A.GlobalNavigationWithoutSubLink:visited {
	DISPLAY: block; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.GlobalNavigationWithoutSubLink:hover {
	DISPLAY: block; COLOR: #990000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.GlobalSecondaryNavigationLink {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 18px; PADDING-LEFT: 27px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowoff.gif) no-repeat 13px 5px; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalSecondaryNavigationLink:link {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 18px; PADDING-LEFT: 27px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowoff.gif) no-repeat 13px 5px; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalSecondaryNavigationLink:visited {
	DISPLAY: block; COLOR: #164e6f; TEXT-DECORATION: none
}
A.GlobalSecondaryNavigationLink:hover {
	DISPLAY: block; COLOR: #990000; TEXT-DECORATION: underline
}
A.GlobalSecondaryActiveLink {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 18px; PADDING-LEFT: 27px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowon.gif) no-repeat 13px 6px; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalSecondaryActiveLink:link {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 18px; PADDING-LEFT: 27px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationdoublearrowon.gif) no-repeat 13px 6px; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalSecondaryActiveLink:hover {
	DISPLAY: block; COLOR: #990000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.GlobalSecondaryWithoutSubLink {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 18px; PADDING-LEFT: 27px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationarrow.gif) no-repeat 13px 0px; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalSecondaryWithoutSubLink:link {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 18px; PADDING-LEFT: 27px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationarrow.gif) no-repeat 13px 0px; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalSecondaryWithoutSubLink:visited {
	DISPLAY: block; COLOR: #000000; TEXT-DECORATION: none
}
A.GlobalSecondaryWithoutSubLink:active {
	DISPLAY: block; COLOR: #000000;  TEXT-DECORATION: none
}
A.GlobalSecondaryWithoutSubLink:hover {
	DISPLAY: block; COLOR: #990000; TEXT-DECORATION: underline
}
A.GlobalSecondaryWithoutSubActiveLink {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 18px; PADDING-LEFT: 27px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationarrow.gif) no-repeat 13px 0px; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalSecondaryWithoutSubActiveLink:link {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 18px; PADDING-LEFT: 27px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationarrow.gif) no-repeat 13px 0px; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalSecondaryWithoutSubActiveLink:hover {
	DISPLAY: block; COLOR: #990000; TEXT-DECORATION: underline
}
A.GlobalTertiaryNavigationLink {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 41px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationarrow.gif) no-repeat 28px 1px; COLOR: #000000; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalTertiaryNavigationLink:link {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 41px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationarrow.gif) no-repeat 28px 1px; COLOR: #000000; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalTertiaryNavigationLink:visited {
	DISPLAY: block; COLOR: #164e6f; TEXT-DECORATION: none
}
A.GlobalTertiaryNavigationLink:hover {
	DISPLAY: block; COLOR: #990000; TEXT-DECORATION: underline
}
A.GlobalTertiaryActiveLink {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 41px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationarrow.gif) no-repeat 28px 1px; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalTertiaryActiveLink:link {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 41px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND: url(../images/navigationarrow.gif) no-repeat 28px 1px; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.GlobalTertiaryActiveLink:hover {
	DISPLAY: block; COLOR: #990000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
/* =-=-=-=-=-=-=-[产品分类]-=-=-=-=-=-=-=- */